Cannot get docker-compose python interpreter to work on Mac M1 Docker > 3.3

Hi,

since updating Docker to 3.4/3.5 I cannot use pycharm's docker integration anymore. Under 3.3 I can select the correct service, >3.3 the field just shows me "services" and "network" but not the services.

Any ideas?

 

1 comment
Comment actions Permalink

Hello, 

 

this is a new bug, which has not been resolved yet. Please see https://youtrack.jetbrains.com/issue/PY-49305 

Please disable "Use Docker Compose V2" in the Experimental Features as a workaround. 

0

Please sign in to leave a comment.